# goal-management-feature-individual-rate

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-individual-rate` to execute the unit tests.
